﻿.account-name i {
    font-size: 16px !important;
    margin-bottom: 6px;
}

.account-name {
    font-size:12px;
    display:block;
    width: 180px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

@media (min-width: 768px) {
    .account-name {
        font-size: 13px;
        width: 100%;
    }
}

.reg-type {
    font-size: 11px;
    display:block;
    text-align:right;
    text-transform:uppercase;
    color: #5aa4d0;
}

.hidden-start {
    display:none;
}

.add-link-inline-block {
    padding: 10px 15px;
    display: inline-block;
}

.add-link-inline-block:hover, .add-link-inline-block:focus {
    text-decoration: none;
    background-color: #e0e0e0;
}

.status-tab {
    text-align:center;
    position:relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.status-tab .fa-circle-o, .status-tab .fa-check-circle, .active-tab .fa-dot-circle-o, .current-tab .fa-dot-circle-o {
    display:inline-block;
    margin-right:5px;
}

.status-tab .fa-dot-circle-o, .completed-tab .fa-dot-circle-o {
    display:none;
}

.status-tab.active-tab:not(.completed-tab) .fa-dot-circle-o, .status-tab.current-tab:not(.completed-tab) .fa-dot-circle-o {
    display:inline-block;
}

.status-tab:not(.completed-tab) .fa-check-circle {
    display:none;
}

.completed-tab .fa-check-circle {
    color:#2DBB73;
}

.active-tab {
    padding-top:13px;
    border-top: 2px solid #2fa4e7 !important;
    color:#2fa4e7;
}

.active-tab .fa-circle-o {
    display:none;
}

a.completed-tab:hover .fa-check-circle, a.completed-tab:focus .fa-check-circle-o {
    color:#2DBB73 !important;
}

.prev-btn-container, .next-btn-container {
    width: 110px;
    margin-top: 10px;
}

.prev-btn-container a, .next-btn-container a {
    width: 110px;
    text-align: center;
    height: 50px;
    padding: 7px 5px;
}

.status-bar-container {
    float: left;
    width: 100%;
    margin-top: -5px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.bottom-nav-container {
    float: left;
    width: 100%;
    margin-top:5px;
    border-top: 1px solid #d2d2d2;
}

.page-container {
    margin-left: 125px;
    margin-right: 125px;
}

.prev-arrow , .next-arrow {
    padding-top: 7px;
    display: block;
}
.prev-arrow {
    padding-left: 7px;
    float: left;
}

.next-arrow {
    padding-right: 7px;
    float: right;
}

.prev-container, .next-container {
    display: block;
}

.prev-container {
    float: right;
    width: 84px;
}

.next-container {
    float: right;
    width: 80px;
}

.prev-label, .prev-page, .next-label, .next-page {
    display: block;
}

.prev-label, .prev-page {
    text-align: left;
    padding-left: 10px;
}

.next-label, .next-page {
    text-align: left;
    padding-right: 10px;
}

.prev-label, .next-label {
    font-size: 15px;
}

.prev-page, .next-page {
    font-size: 11px;
    text-transform: uppercase;
    color: #8a9196;
    margin-top: -2px;
}

h3 .pull-right.form-status {
    margin-right:15px;
}

.adg-btn-summary .notice {
    margin-right: 15px;
}

.notice {
    font-size:13px !important;
}

.notice-danger {
    color: #f17a77 !important;
}

.notice-success {
    color: #2DBB73 !important;
}

.grid-list-item.email-item .adg-blocks, .grid-list-item.phone-item .adg-blocks {
    min-height: 80px;
}

.grid-list-item.email-item .adg-block-btn, .grid-list-item.phone-item .adg-block-btn {
    padding: 29px 10px;
}

.grid-list-item.emergency-item .adg-blocks {
    min-height: 100px;
}

.grid-list-item.emergency-item .adg-block-btn {
    padding: 39px 10px;
}

.grid-list-item.passport-item .adg-blocks {
    min-height: 90px;
}

.grid-list-item.passport-item .adg-block-btn {
    padding: 34px 10px;
}

.grid-list-item.household-item .adg-blocks {
    min-height: 100px;
}

.grid-list-item.household-item .adg-block-btn {
    padding: 39px 10px;
}

.adg-block-view-btn {
    text-align:left;
    color: #8a9196;
    padding: 5px 10px;
    width: 100%;
}

.adg-block-view-btn:hover, .adg-block-view-btn:focus {
    background-color: #e0e0e0;
    color:#666666;
}

.adg-block-view-btn h5
{
    margin-top: 5px;
}

.adg-block-view-btn h5 i {
    margin-right: 3px;
    margin-top: 2px;
}

.adg-block-view-btn:hover h5, .adg-block-view-btn:focus h5 {
    color:#317eac;
}

.adg-block-view-btn:hover span.hidden, .adg-block-view-btn:focus span.hidden {
    display: inline !important;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 12px;
    color: #317eac;
}

.grid-list-item .adg-blocks {
    border: 1px solid #e0e0e0 !important;
    box-shadow: 0 1px 4px #e0e0e0;
}

.grid-list-item .icon-block {
    width: 60px;
    border-right: 1px solid #d2d2d2 !important;
    background: #f7f7f7;
}

.grid-list-item .icon-block > .fa {
    margin-bottom: 10px;
    font-size: 16px;
}

.grid-list-item .icon-block > .fa:last-child {
    margin-bottom:0;
}

.grid-list-item .content-block {
    padding: 17px 0 17px 15px;
}

.grid-list-item.email-item .content-block, .grid-list-item.phone-item .content-block {
    padding: 17px 0 17px 15px;
}

.grid-list-item .content-block .truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.grid-list-item .button-block {
    width: 96px;
    padding: 15px;
}

.grid-list-item .button-block .btn {
    padding: 6px 10px;
}

.contact-title, .passport-title {
    color: #5F67C9;
}

.contact-title {
    margin-bottom: 4px;
}

.contact-type i, .passport-type i {
    color: #8a9196;
}

.complete-registration {
    padding: 10px 15px;
    margin-top: 5px;
}

.complete-registration i {
    margin-right: 5px;
    color:#2DBB73;
}

.complete-registration:hover, .complete-registration:focus {
    text-decoration: none;
    background-color: #e0e0e0;
}

h3.person-name {
    margin: 0 0 5px 0 !important;
    padding: 0 !important;
}

.assignee-details {
    margin-right: 95px;
}

.assignee-container-right {
    float: right;
    padding-left: 15px;
    border-left: 1px solid #d2d2d2;
    margin-left: 15px;
    position: absolute;
    right: 15px;
    bottom: 15px;
    top: 15px;
}

@media (min-width: 992px) {
    .assignee-details {
        margin-right: 140px;
    }

    .assignee-container-right {
        float: right;
        padding-left: 15px;
        border-left: 1px solid #d2d2d2;
        margin-left: 15px;
        position: absolute;
        right: 15px;
        bottom: 15px;
        top: 15px;
    }
}

.assignee-view {
    padding: 10px 15px;
    position: relative;
    display: block;
    margin-top: 20px;
}

@media (min-width: 992px)
{
    .assignee-view {
        margin-top: 22px;
    }
}

@media (min-width: 1100px)
{
    .assignee-view {
        margin-top: 7px;
    }
}

.assignment-view:hover, .assignment-view:focus {
    background-color: #e0e0e0;
    text-decoration: none;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.profile-row {
    font-size:13px;
    margin-top:2px;
    margin-bottom:2px;
    float:left;
    width:100%;
}

.person-details {
    margin-top:2px;
    margin-bottom:4px;
}

.person-details span {
    margin-right:6px;
    padding-right:8px;
    border-right:1px solid #d2d2d2;
}

.person-details span:last-of-type {
    margin-right:0;
    padding-right:0;
    border-right:none;
}

.person-details .fa-star-o {
    margin-left: -1px;
    font-size: 15px;
}

.person-details .fa.emergency-location {
    margin-right: 2px;
    padding-right: 0;
    border-right: none;
    margin-left: -2px;
    margin-top:-12px;
}

.person-details.truncate {
    padding-left:2px;
}

.inline-add-link, .inline-email-link, .inline-phone {
    height: 22px;
    display: inline-block;
}

.inline-add-link, .inline-email-link {
    padding: 1px 3px;    
    background: none;
    border: none;
    color: #2fa4e7;
}

.inline-phone {
    padding: 1px 0;    
}

.inline-add-link:focus, .inline-add-link:hover, .inline-email-link:focus, .inline-email-link:hover {
    text-decoration: none;
    background-color: #e0e0e0;
    color: #157ab5;
}

.grid-list-item h4 {
    margin-top: 5px;
    margin-bottom: 3px;
    float: none;
}

.contacts-block {
    padding: 10px 15px !important;
}